Para visualizar o mapa, recomenda-se o uso dos navegadores Chrome (versão 41 ou mais recente) ou Firefox (versão 34 ou mais recente).